/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}


nav{
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*Multiple Selector*/
nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}


#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header{
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color:#c2195b;
	border-radius: 25px;
	padding: 1rem;
	font-size: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer{
	padding: 0.7rem;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer
{	
	background-color: #002540;
	padding-top: 1rem;
	padding-bottom: 1rem;
	color: white;
}

#pre-footer div
{
	display: inline-block;
	min-height: 150px;
	width: 20%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	vertical-align: top;
}


#pre-footer p, #pre-footer h3{
	padding-top: 0.3rem;
	padding-right: 0.5rem;
	padding-left:0.5rem;
	padding-bottom: 0.3rem;
}



